/*
Theme Name: Worthy - Free Powerful Theme by HtmlCoder
Author:HtmlCoder
Author URI:http://www.htmlcoder.me
Version:1.0.0
Created:November 2014
License: Creative Commons Attribution 3.0 License (https://creativecommons.org/licenses/by/3.0/)
File Description: Place here your custom CSS styles
*/
@media (max-width: 767px) {
    .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.90);
    }
}

.bg-image-1 {
    background: url("../images/worship-1.jpg") 50% 0px no-repeat;
}

.bg-image-2 {
    background: url("../images/worship-2.jpg") 50% 0px no-repeat;
}

.media .fa.fa-3x {
    font-size: 3em;
}

iframe {
    border: 0;
}

@media (max-width: 767px) {
    .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.90);
    }
}

div.blog-heading {
    background: transparent url(/assets/images/blog-heading-2.jpg) no-repeat center center scroll;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    margin-bottom:50px
}

div.blog-heading h1 {
    color: #fff;
    padding: 225px 0 150px 0;
    text-align: center;
    text-shadow: 1px 1px 2px #000;
}

div.post-heading {
    background: #0960A2 url(/assets/images/blog-heading-2.jpg) no-repeat center center scroll;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    margin-bottom:10px
}

div.post-heading h1 {
    color: #fff;
    padding: 225px 0 150px 0;
    text-align: center;
    text-shadow: 1px 1px 2px #000;
}

div#feature-details div.row {
  margin-bottom: 5px;
  margin-top: 5px;
}

div.product-chooser div.product-chooser-item {
    padding: 11px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    border: 4px solid #efefef;
    margin-bottom: 10px;
}

div.product-chooser div.product-chooser-item.selected{
    border: 4px solid #55acee;
    color: #55acee;
}

div.product-chooser div.product-chooser-item img{
    padding: 0;
}

div.product-chooser div.product-chooser-item span.title{
    display: block;
    margin: 10px 0 5px 0;
    font-weight: bold;
    font-size: 12px;
}

div.product-chooser div.product-chooser-item span.description{
    font-size: 12px;
}

div.product-chooser div.product-chooser-item input{
    position: absolute;
    left: 0;
    top: 0;
    visibility:hidden;
}

#download-section > div {
    height: 200px;
    text-align: center;
}

#download-section div p,
#download-section div h4 {
    margin-top: 1.2em;
}

#download-section > div > div.intro p {
    line-height: 11em;
    margin-top: 0;
}

.btn {
    min-width: inherit;
}

.btn-ubuntu {
    color: #fff;
    background-color: #e95420;
    border: 1px solid #e05a2b;
}

.btn-ubuntu:hover, .btn-ubuntu:focus, .btn-ubuntu.focus {
    color: #fff;
    background-color: #dd4814;
    border-color: #dd4814;
}

.btn-fedora {
    color: #fff;
    background-color: #3c6eb4;
    border: 1px solid #2a5cb1;
}

.btn-fedora:hover, .btn-fedora:focus, .btn-fedora.focus {
    color: #fff;
    background-color: #294172;
    border-color: #294172;
}

.btn-debian {
    color: #fff;
    background-color: #d70a53;
    border: 1px solid #dd1155;
}

.btn-debian:hover, .btn-debian:focus, .btn-debian.focus {
    color: #fff;
    background-color: #A80030;
    border-color: #A80030;
}

.btn-arch {
    color: #fff;
    background-color: #1793d1;
    border: 1px solid #168cc7;
}

.btn-arch:hover, .btn-arch:focus, .btn-arch.focus {
    color: #fff;
    background-color: #147db2;
    border-color: #147db2;
}

.btn-freebsd {
    color: #fff;
    background-color: #e00;
    border: 1px solid #d00;
}

.btn-freebsd:hover, .btn-freebsd:focus, .btn-freebsd.focus {
    color: #fff;
    background-color: #a00;
    border-color: #a00;
}

a > img {
    display: inline;
    vertical-align: text-bottom;
}

.btn > img.icon {
    display: inline;
    height: 16px;
    margin-top: -2px;
    width: 16px;
}

div.postindex article {
    border-bottom: 2px solid #ddd;
    padding-bottom: 0.5em;
}

div.postindex article:last-child {
    border-bottom: none;
}

article .section {
    padding: 0;
}

time {
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #55acee;
    box-shadow: 0 1px 2px #bbb;
    display: block;
    float: right;
    font-size: 1em;
    height: 7.2em;
    margin-bottom: 1em;
    margin-left: 1em;
    overflow: hidden;
    position: relative;
    width: 7em;
}

time * {
    display: block;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    width: 100%;
}

time strong
{
    background-color: #55acee;
    color: #fff;
    padding: 0.4em 0;
    position: absolute;
    top: 0;
}

time em
{
    bottom: 0.2em;
    color: #2A6496;
    position: absolute;
}

time span
{
    color: #2f2f2f;
    font-size: 2.8em;
    letter-spacing: -0.05em;
    padding-top: 0.7em;
}

.postindex time {
    margin-top: -4.5em;
}

article blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

article blockquote:before {
    color: #ccc;
    content: open-quote;
    float: left;
    font-size: 4em;
    height: 0.1em;
    line-height: 0.6em;
    margin-right: 0.25em;
}

article blockquote:after {
    color: #ccc;
    content: close-quote;
    float: right;
    font-size: 4em;
    height: 0.1em;
    line-height: 0.4em;
    margin-left: 0.25em;
}

article blockquote p:last-child {
    text-align: right;
    padding-right: 2em;
}

article blockquote p:first-child {
    text-align: left;
}

.social-links {
    text-align: center;
}

.social-links li {
    margin: 10px;
    width: 54px;
}

.social-links li.reddit a:hover {
    color: #ff4500;
}

.social-links li.telegram a:hover {
    color: #0088cc;
}

.main-navigation .navbar-default .navbar-nav > li > a {
    padding-left: 15px;
    padding-right: 15px;
}

.banner-caption h1 {
    font-size: 4em;
}

.lead {
    font-size: 1.4em;
}

.scrollToTop {
    width: 20px;
    height: 20px;
    opacity: 0.5;
    position: fixed;
    bottom: 20px;
    right: 30px;
}

.scrollToTop a {
    text-decoration: none;
}

.checkbox input[type="checkbox"] {
    margin-top: 0;
}

.checkbox > label {
    color: #888;
    font-size: 14px;
    line-height: 1.42857;
}

p.indent {
    margin-left: 3em;
}

div.screenshot {
    border-radius: 6px;
    border: 4px solid #efefef;
    margin: 0 10px;
}
